IDCVSSSummaryLast (major) updatePublished
CVE-2008-4370 4.3
Multiple cross-site scripting (XSS) vulnerabilities in Availscript Photo Album allow remote attackers to inject arbitrary web script or HTML via the (1) sid parameter to pics.php and the (2) a parameter to view.php.
29-09-2017 - 01:32 01-10-2008 - 15:38
CVE-2008-4369 7.5
SQL injection vulnerability in pics.php in Availscript Photo Album allows remote attackers to execute arbitrary SQL commands via the sid parameter.
29-09-2017 - 01:32 01-10-2008 - 15:38
Back to Top Mark selected
Back to Top